@charset "utf-8";
/*=============================================
	CSS for TOPPAGE OF ALL
=============================================*/


/*============== 全体 ==============*/

* {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a, a:hover, a:visited {
	color: #00F;
}

a:hover {
	text-decoration: none;
}

.clearfloat {
	clear: both;
}

#container {
	width: 780px;
	margin: 0 auto;
}



/*============== ヘッダー ==============*/

#header {
	padding: 10px 10px 10px 0;
	border-bottom: 1px #999 solid;
}

h1 {
	float: left;
}

#exp {
	padding: 3px;
	background-color: #FFC;
	border: #FC0 1px solid;
	float: right;
	margin-top: 30px;
}

#main {
	padding: 10px;
}



/*============== 都道府県リンク ==============*/

#preflist {
	float:left;
	width: 245px;
}

#preflist li {
	float: left;
	width: 65px;
	padding-left: 10px;
	margin: 2px 0 3px 5px ;
	list-style: none;
	background:url(../images/list.jpg) no-repeat;
	color: #666;
}

h2 {
	background-color: #E8E8E8;
	padding: 1px 3px;
	margin: 10px 0 3px;
	font-weight: normal;
}



/*============== 地図Flash ==============*/

#maplink {
	float: right;
	margin-top: 10px;
}

#maplink div.base_map {
	width: 500px;
	height: 500px;
	background: url(../images/img_map.gif) left top no-repeat;
}


/*============== コピーライト ==============*/

#copyright {
	text-align: right;
	border-top: #999 1px solid;
	padding-top: 10px;
	margin-top: 5px;
}

